Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002075 [Piwigo] configuration minor always 2010.12.20 00:01 2011.05.02 15:28
Reporter Gotcha View Status public  
Assigned To Pat
Priority normal Resolution fixed Platform Microsoft
Status closed   OS Windows Seven
Projection none   OS Version x64
ETA none Fixed in Version 2.1.7 Product Version 2.1.5
  Target Version Product Build
Summary 0002075: "Tools maintenance" in a language (localisation) other one than English speaker
Description Nothing takes place on the links (FR):
· Reset the controls of integrity
· Purge the history of the searches(researches)
· Purge the summary of the history
The presence of the apostrophe is questioned.

FR trad.
•Réinitialiser les contrôles d'intégrité
•Purger l'historique des recherches
•Purger le récapitulatif de l'historique
Steps To Reproduce [ Administration >> Tools >> Maintenance ]
Additional Information http://fr.piwigo.org/forum/viewtopic.php?pid=158674#p158674 [^] [FR]
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0004822)
svn (reporter)
2011.02.17 10:38

[Subversion] r9258 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
merge r9257 from branch 2.1 to trunk
bug 2075: Escape javascript messages.

- Issue History
Date Modified Username Field Change
2010.12.20 00:01 Gotcha New Issue
2010.12.20 00:01 Gotcha browser => any
2010.12.20 00:01 Gotcha Web server => Apache 1.3.x
2011.02.17 10:36 Pat Status new => assigned
2011.02.17 10:36 Pat Assigned To => Pat
2011.02.17 10:38 svn Checkin
2011.02.17 10:38 svn Note Added: 0004822
2011.03.04 11:08 Pat Status assigned => resolved
2011.03.04 11:08 Pat Fixed in Version => 2.1.7
2011.03.04 11:08 Pat Resolution open => fixed
2011.05.02 15:28 plg Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker